Subject: Feed License Draft

From: James M Snell <[email-masked]>
Date: Fri, 27 Jan 2006 16:17:06 -0800

Just an editorial clean up of the draft. No significant technical 
changes.  This draft should now be considered complete.  I've stumbled 
across a number of feeds in the wild using the extension and know of at 
least one blog vendor and one feed reader with plans to implement.

http://www.ietf.org/internet-drafts/draft-snell-atompub-feed-license-05.txt

- James